/*---------------------------------------------------------------------------------

 Theme Name:   SOTG
 Theme URI:    https://sotg.nz/
 Description:  Sculpture On The Gulf Child Theme
 Author:       Simply WP
 Author URI:   https://simplywordpress.co.nz/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/* Header */

#main-header #logo { max-width:inherit; width:200px; height:auto; max-height:inherit; }

@media screen and (min-width:600px) {
    #main-header #logo { width:300px; }
    .et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation { padding-left:300px !important; }
}
@media screen and (min-width:1147px) {
    #main-header #logo { width:400px; }
}

#mobile_menu li { text-transform:uppercase; } 
#top-menu li { text-transform:uppercase; padding-right:15px; }
#top-menu .social { padding-right:0; }
#top-menu .social a { width:30px; height:30px; font-size:18px; padding-bottom:0 !important; }
#top-menu .social .fa-facebook-square { color:#0095B8; }
#top-menu .social .instagram { }

/* TEMP - HIDE SHOP */

.et-cart-info { display:none !important; }
.logged-in #main-header .et-cart-info { display:inline-block; }




/* GRAVITY FORMS */
body .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), body .gform_wrapper textarea.textarea, body div.form_saved_message div.form_saved_message_emailform form input[type="text"] {
    background-color: #eeeeee;
    border: medium none;
    border-radius: 2px;
    box-sizing: border-box;
    color: #333333 !important;
    font-size: 18px;
    height: initial;
    line-height: initial;
    padding: 14px;
font-weight:500;
}


body .gform_wrapper .gform_footer, body .gform_wrapper .gform_page_footer {
    overflow: hidden;
    text-align: left;
}

.gform_wrapper .gform_footer {
    margin: 0;
    padding: 10px 0;
}

body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_page_footer input.button, body div.form_saved_message div.form_saved_message_emailform form input[type="submit"] {
    color: #ffffff;
padding: 8px 10px 8px 10px;
}

body .gform_wrapper .gform_footer input.button:hover, body .gform_wrapper .gform_page_footer input.button:hover, body div.form_saved_message div.form_saved_message_emailform form input[type="submit"]:hover {
    background-color: #c9d787;
    border-color: #ffffff;
    border-radius: 2px;
    border-width: 0px;
    color: #ffffff;
}

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
    display: inline-block;
    font-size: 1.05em;
}

.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction {
    clear: both;
    font-family: inherit;
    font-size: 1em;
}



/* GRAVITY FORMS DROP DOWN TEXT */
body .gform_wrapper select {
    background: #eee none repeat scroll 0 0;
    border: medium none;
    color: #333;
    display: inline-block;
    font-size: 16px;
    height: 51px;
}

/* GRAVITY FORMS SPACE BETWEEN FIELDS */
body .gform_wrapper ul li.gfield {
    padding-bottom:10px;
}


/* SCROLL BOX SUBSCRIBE FORM */
body #gform_wrapper_2 .gform_body .gform_fields .gfield input[type=text] {
margin-left:0px;
margin-top:0px;
margin-bottom:-10px;
}

body #gform_wrapper_2 .gform_body .gform_fields .gfield input[type=email] {
margin-left:0px;
margin-top:-10px;
}

body #gform_wrapper_2 .gform_footer {
margin-top:5px;
}

body #gform_wrapper_2 .gform_footer input[type=submit] {
margin-top:0px;
}

body #gform_wrapper_2 .gform_footer input[type=submit] {
background-color: #D67E1C;
}

/* SCROLL BOX BOXILLA CLOSE ICON COLOUR */
.boxzilla-close-icon {
    color: #ffffff!important;
    opacity: 0.8!important;
}

/* BUTTON TEXT */
.et_pb_contact_submit, .et_password_protected_form .et_submit_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .comment-reply-link, .form-submit .et_pb_button, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .et_pb_contact p input[type="checkbox"]:checked + label i::before, .et_pb_bg_layout_light.et_pb_module.et_pb_button {
    color: #ffffff;
    background-color: #D67E1C;
}


/* SPONSORS PAGE */
#sponsors-page .lshowcase-box-2 .lshowcase-description { max-width:none; }


/* HOMEPAGE SLIDER SIZE */

@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .homepage-slider, .homepage-slider .et_pb_container { 
        height: 500px !important; 
    }
    .homepage-slider, .homepage-slider .et_pb_slide { 
        max-height: 500px; 
    }

}


/* Fixes by Alan (MakeItSo) */
@media only screen and (min-width:769px) {
	.woocommerce .product .related.products { clear:both; }
	.woocommerce div.product div.images.woocommerce-product-gallery { margin-bottom:2em; }
}